p, h1, h2{
  color:white;
  text-align: center;
}

ul{
  color:white;
}
  
  .a_propos h2 {
    margin-top: 10px;
    margin-bottom: 80px;
  }
  
  .a_propos{
    text-align: center;
    padding-top: 160px;
  }
  
  div img{
    width: 20%;
  }
  
  section h2{
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    padding: 16px 4px 16px 0;
    background-color: rgb(237, 145, 33, 0.7);
    border-radius: 50px;
    margin-top: 30px;
  }
  
  main li{
    font-weight: lighter;
    font-size:25px;
  }
  
  .presentation {
    padding: 20px;
  }
  
  .competences {
    text-align: center;
    padding: 20px;
  }
  
  .hobbies{
    text-align: center;
    padding:20px
  }
  
  
  